This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 59207 - The various %defines in the spec file don't work
The various %defines in the spec file don't work
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: postgresql (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-02 06:35 EST by Bernhard Rosenkraenzer
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-08 12:34:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fix (1.40 KB, patch)
2002-02-02 06:36 EST, Bernhard Rosenkraenzer
no flags Details | Diff

  None (edit)
Description Bernhard Rosenkraenzer 2002-02-02 06:35:25 EST
Description of Problem:
Trying to build postgresql with e.g. python and tcl turned off still
attempts to build those parts (and fails if their requirements aren't installed).


Version-Release number of selected component (if applicable):
7.2rc2-0.3
Comment 1 Bernhard Rosenkraenzer 2002-02-02 06:36:00 EST
Created attachment 44357 [details]
Fix
Comment 2 Trond Eivind Glomsrxd 2002-02-08 12:34:03 EST
perl build dependency will not be removed, it's used during the build process
for path massaging.
Comment 3 Trond Eivind Glomsrxd 2002-02-13 18:17:37 EST
7.2-2 moved the python and tcl dependencies, annd did the file list change.

Note You need to log in before you can comment on or make changes to this bug.